body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #DDEEF5;
	background-image: url(http://ue2.17173.itc.cn/yxrs/index_118.jpg);
	background-repeat: repeat-x;
	background-position: center 34px;
}
body,td,th {font-size: 12px; line-height: 18px;}
.bj {
	background-image: url(http://ue6.17173.itc.cn/yxrs/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_Green {
	background-color: #F8FFED;
	border: 1px solid #D3E7B3;
}

.bk_B {
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
}

.bk_bkbl {
	background-color: #EFFDFF;
	border: 1px solid #78E2EF;
}

.bk_bkb {
	background-color: #CFF1F6;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #78E2EF;
	border-bottom-color: #78E2EF;
}
.bk_g {
	background-color: #FFFFFF;
	border: 1px solid #D3E7B3;
}

.bk_red {
	background-color: #FFEBF2;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFB2CC;
	border-left-color: #FFB2CC;
}

.bk_rec {
	background-color: #FFEBF2;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFB2CC;
	border-bottom-color: #FFB2CC;
	border-left-color: #FFB2CC;
}

.bk_yellow {
	background-color: #FFFFFF;
	border: 1px solid #F4DA85;
}

.bk_blue1 {	background-color: #FFFFFF;
	border: 1px solid #B9EAF3;
}

.cWhite,.cWhite a:link,.cWhited a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }

.cWhite a:hover{ color: #ffffff; text-decoration: underline; }

.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #333333; text-decoration: none; }

.cGrey a:hover{ color: #333333; text-decoration: underline; }

.cGrey78,.cGrey78 a:link,.cGrey78 a:visited,.cGrey78 a:active { color: #787878; text-decoration: none; }

.cGrey78 a:hover{ color: #787878; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #F96912; text-decoration: none; }

.cOrange a:hover{ color: #F96912; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #048EA0; text-decoration: none; }

.cBlue a:hover{ color: #048EA0; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #077C04; text-decoration: none; }

.cGreen a:hover{ color: #077C04; text-decoration: underline; }

.cGreen76,.cGreen76 a:link,.cGreen76 a:visited,.cGreen76 a:active { color: #0B6276; text-decoration: none; }

.cGreen76 a:hover{ color: #0B6276; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 21px;}

.p12Bold{ font-size: 12px;	font-weight: bold;}

.p1218{ font-size: 12px;	line-height: 18px;}

.p14{ font-size: 14px;line-height: 15pt; }

.p14Bold{ font-size: 14px; font-weight: bold;}

.pdTop3{ padding-top: 3px; }

.pdTop7{ padding-top: 7px; }

.pdTop10{ padding-top: 10px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft85{ padding-left: 85px; }

.pdLeft115{ padding-left: 115px; }

.pdRight10{ padding-Right: 10px; }

.pdRight15{ padding-Right: 15px; }

/*---bottomÂä¿î--*/
#bottom td {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR: #787878; text-decoration: none}
#bottom a:visited { COLOR: #787878; text-decoration: none}
#bottom a:hover { COLOR:  #787878; text-decoration : underline ;}
#bottom a:active { COLOR: #787878; text-decoration: none}

a {color: #000000;text-decoration: none;}
a:hover {text-decoration: underline;color: #FF0000;}